/* Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, caption { margin:0; padding:0; border:0; outline:0; font-size:100%; background:transparent; }
/* == COMMON == */
fieldset 					{ padding-left:5px; border:1px solid #777; }
p  							{ padding:5px 0; }
p.subtitle1					{ font-weight:bold; text-decoration:underline; }
p.subtitle2					{ font-weight:bold; }
p.subtitle2 a				{ font-weight:bold; text-decoration:none; }
p.subtitle2 a:hover			{ text-decoration:underline; }
p.subtitle3					{ text-decoration:underline; }
ul 							{ margin:0px; padding:0 0 5px 0; }
ol 							{ margin:0px; padding:0 0 0 5px; }
li 							{ margin:0 0 0 15px; }
/*img     					{ margin-bottom:-2px; border:0px;}*/
img.border 					{ border:1px solid #c3c3c3; }
a:link, a:visited, a:active { text-decoration:none; }
a:hover   					{ text-decoration:underline; }
/*
.small   					{ font-size:10px; }
a.small   					{ font-size:10px; }
*/
div.clear_0		 			{ clear:both; line-height:0px;  height:0px;  font-size:0px; }
div.clear_5		 			{ clear:both; line-height:5px;  height:5px;  font-size:5px; }
div.clear_10		 		{ clear:both; line-height:10px; height:10px; font-size:10px; }
div.clear_15		 		{ clear:both; line-height:15px; height:15px; font-size:15px; }
div.clear_20		 		{ clear:both; line-height:20px; height:20px; font-size:20px; }
/*div.clear_separator		{ clear:both; line-height:10px; height:10px; font-size:0px; background:url(../images/dot.gif) repeat-x left center; }*/
div.clear_sep1		 		{ clear:both; line-height:1px;  height:1px;  font-size:0px; border-bottom:1px solid #e5e5e5; margin:0px 0 26px 0; padding-top:20px;}
/*div.clear_sep2		 	{ clear:both; line-height:1px;  height:1px;  font-size:0px; border-top:1px solid #e5e5e5; margin-top:30px;}*/
div.p_10					{ padding: 0 10px; }
/* == HEADER == */
div.header					{ width:100%; height:152px; position: fixed; top: 0; z-index: 999; padding:0; z-index:10001}
div.h_bg	    			{ width:1092px; margin:0px auto; padding:0; text-align:left; }
div.h_logo	    			{ height:108px; }
div.h_logo_1	    		{ float:left; width: 617px; height:108px; }
div.h_logo_2	    		{ float:left; width: 475px; height:108px; }
div.h_cookies				{ padding:80px 0 0 0;}
div.h_style					{ padding:80px 0 0 190px;}

/* == PAGE BODY == */
div.page					{ padding:152px 0 0 0; }
div.p_width					{ width:1092px; margin:0px auto; }
div.h_greeting				{ padding:10px 1px; }

/* == BANNER == */
div.banner	      			{ padding:0px; text-align:left; }
div.banner_content			{ width:100%; }
/* == BANNER STATIC == */
div.banner_static			{ height:400px; margin:0 auto; /*width:1264px;*/ }
div.banner_s0a				{ width:100%; height:400px; background:url(../images/banner_s0a.jpg) no-repeat center center #000; }
div.banner_s0b				{ width:100%; height:400px; background:url(../images/banner_s0b.jpg) no-repeat center center; }
div.banner_s0c				{ width:100%; height:400px; background:url(../images/banner_s0c.jpg) no-repeat center center; }
div.banner_s0d				{ width:100%; height:400px; background:url(../images/banner_s0d.jpg) no-repeat center center; }
div.banner_s0z				{ width:100%; height:210px; padding-bottom:10px; clear:both; background:url(../images/banner_s0z.jpg) repeat-x top center; }
/*
div.banner_s0a				{ background:url(../images/banner_s0a_1280.jpg) no-repeat center center; }
div.banner_s0b				{ background:url(../images/banner_s0b_1280.jpg) no-repeat center center; }
div.banner_s0c				{ background:url(../images/banner_s0c_1280.jpg) no-repeat center center; }
*/

/* == MAIN BLOCK == */
div.container         		{ padding:15px 0 25px 0; text-align:left; }
div.container_s        		{ padding:380px 0 25px 0; text-align:left; }
div.cc				 		{ margin:0; /*padding-top:25px; border-top:1px solid #e5e5e5;*/ }
div.cc_menu			 		{ padding-bottom:20px; }
div.cc_path					{ padding:0 0 2px 0; }

div.cc_top 					{ height:54px; margin:15px 0 30px 0; padding:4px 0 0 0px; border-top:5px solid #0c86af; }
div.cc_title 				{ padding:8px 0 5px 0; }
div.cc_subtitle0 			{ margin:5px 0 15px 0; }
div.cc_subtitle1 			{ margin:30px 0 15px 0;}
/*
div.cc_subtitle2 			{ margin:5px 0 15px 0; }
div.cc_subtitle3 			{ margin:0 0 15px 0;   }
div.cc_subtitle0, div.cc_subtitle1, div.cc_subtitle2, div.cc_subtitle3 { padding: 20px 0 24px 68px; }
*/
div.cc_subtitle0, div.cc_subtitle1 { padding: 20px 0 24px 68px; }

/*col 1,2 nowy uklad*/
div.cc_col1n						{ float:left; width:300px; padding:0 30px 10px 0;  } 
div.cc_col2n						{ float:left; width:762px; padding:1px 0 0 0; } 
div.cc_col2n li						{ padding-bottom:5px; } 
div.cc_col1m 						{ float:left; width:526px; clear:both; }
div.cc_col2m 						{ float:left; width:546px; padding-left:20px; }
div.cc_col1m li, div.cc_col2m li 	{ padding-bottom:5px; }
div.cc_col1n img 					{ padding:0 0 0 4px; }
div.cc_col1m img, div.cc_col2m img  { padding:0 20px 15px 4px; }
/*col 1,2 nowy uklad eof*/

/*col1*/
div.cc_col1  				{ float:left; width:230px; padding:0 25px 15px 0; }
div.cc_col1_menu			{ width:211px; padding:10px 10px 5px 7px; border:1px solid #d4d4d4;} 
div.cc_col1_menu_title  	{ cursor:pointer; }
div.cc_col1_menu ul 		{ margin:0; padding:0; list-style:square; }
div.cc_col1_menu li			{ margin-bottom:5px; } 					
div.cc_col1_menu li a 		{ }
div.cc_col1_menu li a:hover	{ }
div.cc_col1_menu li a:active{ }
div.cc_col1_menu_separator	{ clear:both; height:6px; line-height:6px; font-size:0px; width:90%; }
div.cc_col1_news a 			{ display:block; width:183px; height:54px; padding-bottom:13px; background:url(../images/banner_left_news_white.png) left bottom no-repeat #fff; }
/*col2*/
div.cc_col2  				{ float:left; width:837px; padding:0; }
div.cc_col2_gallery			{ float:left; padding: 10px 0 7px 0; border:0px solid #e1e1e1; border-top-width:1px; border-bottom-width:1px; }
div.cc_col2_gallery	img		{ margin: 0 5px 0 0; padding:5px; border:1px solid #e5e5e5; }		
/*col2 images*/
div.cc_col2_img				{ margin:5px 0 5px 0; padding:10px; text-align:center; border:1px solid #e5e5e5; }
div.cc_col2_img p 			{ text-align:left; }
div.cc_col2_img_l			{ float:left; margin:5px 15px 5px 0; padding:10px; border:1px solid #e5e5e5; }
div.cc_col2_img_r			{ float:right; margin:5px 0 5px 15px; padding:10px; border:1px solid #e5e5e5; }
div.cc_col2_img_l p, div.cc_col2_img_r p, div.cc_col2_img p { margin:10px 0 0 0; padding:3px 0 3px 5px; font-size:11px; background:url(../images/fot.gif) repeat-x top left; }

div.cc_col2_img_l2			{ float:left; padding-right:30px; }

/*uslugi web - loga*/
div.cc_col2_it_tile 		{ float:left; width:130px; height:130px; margin:3px; border:1px #e5e5e5 solid;} 
div.cc_col2_it_tile img		{ width:130px; height:130px; } 

table.cc_col2				{ width:100%; }
table.cc_col2 th  			{ padding:6px 10px; text-align:left; }
table.cc_col2 td  			{ padding:6px 10px; text-align:left; vertical-align:top; }
table.cc_col2 td ul 		{ padding-top:5px; }

table.cc_col2_5				{ width:100%; line-height:120%; }
table.cc_col2_5 th, table.cc_col2_5 td  { width:20%; padding:6px 10px; text-align:center; }

ul.no_style li 				{ list-style-type:none; padding-bottom:2px; }
ul.ul_5 					{ }
ul.ul_5 li					{ padding-bottom:5px; }
ol.ol_5 					{ }
ol.ol_5 li					{ padding-bottom:5px; }

span.show_hide	 			{ text-decoration:underline; }	

/*col2_1, col2_2*/
div.cc_col2_1  				{ float:left; width:336px; padding:0; }
div.cc_col2_2  				{ float:left; width:336px; padding:0 0 0 20px; }

/*go top arrow*/
div.cc_go_top				{ width:1092px; margin:0px auto; } 
div.cc_go_top a				{ float:right; display:block; width:40px; height:35px; padding:18px 70px 0 0;  } 	

/*== CForm Class ==*/
div.cc_form					{ width:405px; height:260px; padding:20px; }
div.cc_form table 			{ }
div.cc_form table td 		{ padding:1px 5px; }
div.cc_form table td input, div.cc_form table td textarea { width:260px; padding:4px 2px; font-size:11px; font-family:'Microsoft Sans Serif'; border:1px solid #b4b4b4; }
div.cc_form table td textarea { height:70px; }
div.cc_form input.button	{ margin:0; padding:10px; font-size:11px; font-weight:bold; cursor:pointer; }
.K_Walid_Komunikat 			{ /*display:none;*/ }
.K_Walid_OK 				{ }
.K_Walid_Bl 				{ }

/*== FOOTER == */
div.footer					{ padding:0px 21px 30px 21px; clear:both; border-top:1px solid #d4d4d4; }
div.footer_content			{ width:1092px; height:70px; margin:0px auto; padding-top:15px; border-top:1px solid #fff; }

/* == BACKGROUNDS == */
body 						{ background-color:#fff; }
div.header					{ background:url(../images/bg_header_top_white.png) repeat-x left top; }
div.h_bg					{ background:none; }
div.h_logo_1				{ background:url(../images/bg_header_logo_white-01.png) no-repeat left top #fff; }
div.h_logo_2				{ background:url(../images/bg_header_logo_white-02.png) no-repeat right top #fff; }
div.banner_container		{ background-color:#fff; }	
div.page					{ background-color:#fff; }
div.h_greeting				{ background-color:#fff; }
div.container   			{ background:none; }
div.cc_col1_menu			{ background-color:#fafafa; } 
/*div.cc_col1_menu_separator 	{ background:url(../images/dot.gif) repeat-x left top; }*/
/*div.cc_col2_section_grey 	{ background:url(../images/bg_col2_white.png) repeat-x left top #fff; }
div.cc_subtitle0, div.cc_subtitle1, div.cc_subtitle2, div.cc_subtitle3 { background:url(../images/bg_subtitle_icon_white.png) left center no-repeat #fff; }
*/
div.cc_subtitle0, div.cc_subtitle1 { background:url(../images/bg_subtitle_icon_white.png) left center no-repeat #fff; }

table.cc_col2				{ background-color:#c4c4c4; }
table.cc_col2 th  			{ background-color:#f5f5f5; }
table.cc_col2 td  			{ background-color:#fff; }
table.cc_col2_5				{ background-color:#b4b4b4; }
table.cc_col2_5 th  		{ background-color:#e5e5e5; }
table.cc_col2_5 td  		{ background-color:#fff; }

div.C_Form_Przycisk input	{ background-color:#e5e5e5; }
/*div.C_Form_Separator		{ background:url(../images/dot.gif) repeat-x left center;  }*/
div.cc_form, div.cc_form table td { background-color:#f1f1f1; }
div.cc_form input.button	{ background-color:#e5e5e5; }
.K_Walid_Bl 				{ background-color:#ffe2e2; }

div.cc_go_top a				{ background:url(../images/bg_top_arrow_white.png) no-repeat top right #fff; } 	
div.footer					{ background-color:#f1f1f1; }
div.footer_content			{ background:url(../images/bg_footer_logos_grey.png) no-repeat top right #f1f1f1; }





